blank_issues_enabled: false
contact_links:
  - name: Marlin Documentation
    url: http://marlinfw.org/
    about: Lots of documentation on installing and using Marlin.
  - name: MarlinFirmware Facebook group
    url: https://www.facebook.com/groups/1049718498464482
    about: Please ask and answer questions here.
  - name: Marlin on Discord
    url: https://discord.gg/n5NJ59y
    about: Join the Discord server for support and discussion.
  - name: Marlin Discussion Forum
    url: http://forums.reprap.org/list.php?415
    about: A searchable web forum hosted by RepRap dot org.
  - name: Marlin Videos on YouTube
    url: https://www.youtube.com/results?search_query=marlin+firmware
    about: Tutorials and more from Marlin users all around the world. Great for new users!
